CREATE procedure [C6StagingPeriodico].[UTIL_popolaPromotoriDaGiornaliero]
as
begin
--V
--Recupera le info dallo scarico del giornaliero, bisognerebbe rifare il pacchetto.....
truncate table C6StagingPeriodico.ADS4WS_PROMOTORI
insert into C6StagingPeriodico.ADS4WS_PROMOTORI
select * from C6Staging.ADS4WS_PROMOTORI
end